Сайт | Скачать | Видео | Wiki

Автор Тема: Установка на Виртуальную машину Puppy Jeans  (Прочитано 4976 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн KOLLIAK

  • Новичок
  • *
  • Сообщений: 1
  • Репутация: +0/-0
Здравствуйте всем! =)
Проблема вот какая:
Скачал я дистрибутив puppyrus_jeans последней сборки, при установке самой пуппи все ок, но при установке GRub начинаются проблема. Груб пишет, что на данном hdd нету файловой системы linux... Пробовал устанавливать и в MBR, и суперблок линукса, все без толку.
P.S. Запускал под VMWare WorkStation и Oracle Sun VM VirtualBox
P.P.S. Для Пуппи высвободил 512mb ОЗУ и 1gb жесткого диска.
Жду ответов и заранее благодарен. =)

Оффлайн RulllJazzz

  • Постоялец
  • ***
  • Сообщений: 172
  • Репутация: +16/-1
Re: Установка на Виртуальную машину Puppy Jeans
« Ответ #1 : 16 Июнь 2010, 14:08:00 »
Цитировать
Груб пишет, что на данном hdd нету файловой системы linux...

GRUB сообщает, что раздела или диска с файловой системой, привычной для Linux, нет. А это ext2 или ext3. Вам надо создать раздел с одной из этих файловых систем на диске, тогда GRUB установится без вопросов.

В wiki есть статья по разбивке (подготовке дисков) для установки PuppyRus.

И ещё... учитывайте, что у нас два вида установки: полная (full) и экономичная (frugal). Поэтому не лишним было бы указать способ установки ОС.
Цитировать
Для Пуппи высвободил 512mb ОЗУ и 1gb жесткого диска

Этого вполне достаточно.
« Последнее редактирование: 16 Июнь 2010, 14:14:45 от RulllJazzz »

Оффлайн vlasssov

  • Пользователь
  • **
  • Сообщений: 58
  • Репутация: +1/-1
  • Пуппилюбитель
Re: Установка на Виртуальную машину Puppy Jeans
« Ответ #2 : 08 Октябрь 2010, 07:28:58 »
Пытался поставить Jeans под Virtualbox
ОЗУ - 256
Процессор 1
Видеопамять  - 8mb

Один раз запуститься удалось, при последующих запусках (даже с отключенным виртуальным диском) пишет:

Как он может не находить sfs на iso?



Оффлайн Fliker09

  • Почетный участник
  • Ветеран
  • *
  • Сообщений: 1624
  • Репутация: +120/-1
  • Puppy 4ever!
Re: Установка на Виртуальную машину Puppy Jeans
« Ответ #3 : 09 Октябрь 2010, 01:37:39 »
А версия ВиртуалБокса?
Я покинул проект так что прошу в случае чего писать мне на мыло!
Драйверы от разных систем НЕСОВМЕСТИМЫ!
http://wellminded.com/puppy/pupsearch.html -
 - поиск по http://www.murga-linux.com/puppy/
http://www.minus.com/ - для постоянного хранения файлов
http://rghost.ru/ - для временного хранения файлов
http://appdb.winehq.org/ - база данных WINE
http://jabberworld.info/ - всё о Jabber
http://convertfiles.com/ - конвертер файлов

Оффлайн vlasssov

  • Пользователь
  • **
  • Сообщений: 58
  • Репутация: +1/-1
  • Пуппилюбитель
Re: Установка на Виртуальную машину Puppy Jeans
« Ответ #4 : 09 Октябрь 2010, 09:07:37 »
А версия ВиртуалБокса?
Подловил..  Virtualbox 3.2.8 64453 вроде как последняя... Под  ubuntu.

Оффлайн vlasssov

  • Пользователь
  • **
  • Сообщений: 58
  • Репутация: +1/-1
  • Пуппилюбитель
Re: Установка на Виртуальную машину Puppy Jeans
« Ответ #5 : 09 Октябрь 2010, 16:30:05 »
Свежие VirtualBox-ы использую для запуска относительно новых паппиков.
Для запуска Jeans-1.3.0 использую VirtualBox версии 2.1.2
Точно не вспомню, но помоему это в конце вторых версий джинса перестала запускаться.
Так, на всякий случай:
http://download.virtualbox.org/virtualbox/
А почему она перестала запускаться? Дло в том, что одлин раз она у меня запустилась, а потом всё... Перестала... А на VmWare запускается?

Оффлайн vlasssov

  • Пользователь
  • **
  • Сообщений: 58
  • Репутация: +1/-1
  • Пуппилюбитель
Re: Установка на Виртуальную машину Puppy Jeans
« Ответ #6 : 17 Март 2011, 00:58:22 »
Свежие VirtualBox-ы использую для запуска относительно новых паппиков.
Для запуска Jeans-1.3.0 использую VirtualBox версии 2.1.2
Точно не вспомню, но помоему это в конце вторых версий джинса перестала запускаться.
Так, на всякий случай:
http://download.virtualbox.org/virtualbox/
А почему она перестала запускаться? Дло в том, что одлин раз она у меня запустилась, а потом всё... Перестала... А на VmWare запускается?
После долгих исследований оказалось, что все дело в версии ядра, и если корректно указать какое едро  -то все ставится.